canvas { position:fixed; top:0; left:0; z-index:2; }
body{
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	background-color:#fff;
	font-family: 'Libre Franklin', sans-serif;
}

#contenu { 
	position:relative; 
	z-index:1;
	margin: 0;
	padding: 0;	
	width:100%;
	height:100%;
	background-color:#fff;
}

#logo{
	width:100%;
	height: 367px;
	background-color:#fff;
	margin: 0;
	padding: 0;
	padding-top:10px;
	padding-bottom:50px;
}

#innerLogo{
	
	width:900px;
	height:214px;
	margin: 0 auto; 
	padding-left:20px;
}

#body1{
	width:100%;
	height: 1000px;
	margin: 0;
	padding: 0;
	padding-top:0px;
	padding-bottom:80px;
}
#innerBodyTrailer{
	width:100%;
	height:506px;
	background-color:#000;
	margin: 0 auto;
}
#innerBody1{
	
	width:900px;
	
	background-color:#000;
	margin: 0 auto; 
}

#storyLogo{
	

	margin: 0 auto;
	color:black;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;

}

#innerBodyStory{
	
	width:900px;
	
	background-color:#fff;
	margin: 0 auto; 
	text-align:center;
	padding-top:30px;
	padding-bottom:20px;
	 font-size:150%;
}

#innerBodyScreenShots{
	width:100%;
	
	background-color:#000;
	margin: 0 auto;
}

#screenShotsLogo{
	width:900px;

	margin: 0 auto;
	color:white;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

#foot{
	width:900px;
	height:20px;
	background-color:#fff;
	margin: 0 auto; 
	text-align:center;
	
}


a:link {
    color: black;
}

/* visited link */
a:visited {
    color: black;
}

/* mouse over link */
a:hover {
    color: black;
}

/* selected link */
a:active {
    color: black;
}